<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-basement:16.2.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9c4c9c4a2c210ddb24853f3ce7d27e1b/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9c4c9c4a2c210ddb24853f3ce7d27e1b/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9c4c9c4a2c210ddb24853f3ce7d27e1b/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>